• No products in your bin.

We’ve had several calls from concerned customers regarding a java virus, CVE-2021-44228. Details regarding this virus can be found here: https://www.oracle.com/security-alerts/alert-cve-2021-44228.html.

Upon conferring with our Engineering and Technical Support teams, we can verify that this virus DOES NOT affect RLE products. Per our Director of Engineering, Ryan Clemens, “In regards to the recently announced CVE-2021-44228 (also known as “Log4Shell”), RLE does not use the Apache Log4j module, and therefore this CVE is not applicable to RLE products.  RLE products are not susceptible to this vulnerability.”

If you have any further questions about the Log4Shell virus and RLE products, feel free to contact our Technical Support team at support@rletech.com.

 

Leave a Reply

View Your Quote